class CreateMOdrProductCats < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_product_cats do |t|
      t.references :m_odr, foreign_key: true
      t.string :name

      t.timestamps
    end
  end
end
